services:
  whisparr:
    image: hotio/whisparr:nightly
    container_name: whisparr
    environment:
      - PUID=1029 #CHANGE_TO_YOUR_UID
      - PGID=65536 #CHANGE_TO_YOUR_GID
      - TZ=America/Los_Angeles #CHANGE_TO_YOUR_TZ
      - UMASK=022
    volumes:
      - /volume1/docker2/whisparr:/config
      - /volume1/data/:/data
    ports:
      - 6969:6969/tcp
    network_mode: synobridge
    security_opt:
      - no-new-privileges:true
    restart: unless-stopped
